<component name="libraryTable">
  <library name="Maven: net.sf.maven-sar:maven-sar-plugin:1.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/net/sf/maven-sar/maven-sar-plugin/1.0/maven-sar-plugin-1.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/net/sf/maven-sar/maven-sar-plugin/1.0/maven-sar-plugin-1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/net/sf/maven-sar/maven-sar-plugin/1.0/maven-sar-plugin-1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>